Subject: Ticket Assigned - Incorrect order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 03:43:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incorrect order Hi,

I've received my order number 9415802111, and as you can see from the images attached, BOTH of the pairs of eyelashes I've been sent are incorrect (I've pictured the ones I received next to the ones I ordered). Neither of the ones I've received are the ones that I ordered. Could I please have the correct ones sent to me, or be refunded for them?

Thanks,
Rhiannon Johnson

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751379